Bug 1570533 - libguestfs installation failed with dependency issue of qemu-kvm-rhev / qemu-kvm-ma on ppc64le [rhel-7.5.z]
Summary: libguestfs installation failed with dependency issue of qemu-kvm-rhev / qemu-...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libguestfs
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Richard W.M. Jones
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1568676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 07:03 UTC by Oneata Mircea Teodor
Modified: 2018-05-14 16:10 UTC (History)
8 users (show)

Fixed In Version: libguestfs-1.36.10-6.el7_5.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568676
Environment:
Last Closed: 2018-05-14 16:10:32 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1385 None None None 2018-05-14 16:10:41 UTC

Description Oneata Mircea Teodor 2018-04-23 07:03:20 UTC
This bug has been copied from bug #1568676 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 5 Xianghua Chen 2018-04-28 04:23:17 UTC
Verified with package:
libguestfs-1.36.10-6.el7_5.2.ppc64le

Steps:
1. Prepare a rhel7.5.z: RHEL-7.5-updates-20180417.2 ,and set this repo:
[rhel7.5-z-candidate]
name=rhel7.5-z-candidate
baseurl=http://download.eng.brq.redhat.com/rel-eng/repos/rhel-7.5-z-candidate/ppc64le/
gpgcheck=0
enabled=1

[rhevh-rhel-7.5-candidate]
name=rhevh-rhel-7.5-candidate
baseurl=http://download.eng.brq.redhat.com/rel-eng/repos/rhevh-rhel-7.5-candidate/ppc64le/
gpgcheck=0
enabled=1
2. Install libguestfs
# yum install libguestfs

Libguestfs can be installed successfully without dependency error.

So verified.

Comment 8 errata-xmlrpc 2018-05-14 16:10:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1385


Note You need to log in before you can comment on or make changes to this bug.